function vipcellcounting
%VIPCELLCOUNTING Dispatch to VIPCELLCOUNTING demo for correct platform.

% Copyright 1995-2005 The MathWorks, Inc.
% $Revision: 1.1.6.1 $ $Date: 2010/08/30 03:05:49 $

if ispc
  vipcellcounting_win
else
  vipcellcounting_all
end

